@charset 'utf-8';

/* SK Planet - Base 1.0 */
html,body,form,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,th,td,button,blockquote{margin:0;padding:0;border:0;font-size:100%;font:inherit;}
body{-webkit-text-size-adjust:none;}
input,textarea,select,button{font:inherit;vertical-align:middle;padding:0;}
input[type='button'],input[type='text'],input[type='image'],input[type='submit'],input[type='password'],textarea{-webkit-appearance:none;border-radius:0;}
input[type='checkbox']{-webkit-appearance:checkbox;}
input[type='radio']{-webkit-appearance:radio;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
img,fieldset,iframe{border:none;}
address,cite,code,dfn,em,var,th{font-style:normal;font-weight:normal;}
a{text-decoration:none;}
article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block;}

/* ----- Common ----- */
* {-webkit-tap-highlight-color:rgba(0,0,0,0);}
html, body {height:100%;}
body {font-size:0.9375rem;line-height:1.188rem;color:#222;font-family:'Dotum', 'Arial', 'Verdana', sans-serif;word-break:break-all;background:#fff;}
a {color:#222;}
i {font-style:normal;}
legend, hr {display:none;}
textarea {border:0;margin:0;outline:none;background-color:transparent;}
button {cursor:pointer;margin:0;padding:0;outline:none;}
table {border-collapse:collapse;width:100%;}
img {vertical-align:middle;}
select, .inp-st {
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;outline:none;
	-moz-appearance:none;-webkit-appearance:none;appearance:none;text-indent:0;margin:0;padding:0;border:0 none;font-family:'Dotum', 'Arial', 'Verdana', sans-serif;
}
select:disabled {color:#c1c6cb;background-color:#f2f6fa;}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {select::-ms-expand {display:none;} input::-ms-clear {display:none;}}
input[type='password'] {font-family:'Arial', 'Verdana', sans-serif;}
.default-bg {background-color:#f14e8b;}
.landing-page {height:100%;}
.v-center {top:50% !important;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
/* header */
.landing-page header {position:relative;padding:1.188rem 0 1.438rem 0;background-color:#ee535a;}
.landing-page header h1 {width:6.563rem;height:1.625rem;margin-left:1.375rem;overflow:hidden;text-indent:100%;white-space:nowrap;background:url('../img/bi_ocb.png') no-repeat;background-size:6.563rem 1.625rem;}
.sns ul {position:absolute;right:1.25rem;top:1.125rem;}
.sns ul:after {content:'';height:0;display:block;visibility:hidden;clear:both;}
.sns li, .sns li a {float:left;}
.sns li a {width:2rem;height:2rem;margin-left:0.5rem;overflow:hidden;white-space:nowrap;text-indent:100%;background:url('../img/set_ico_sns.png') no-repeat;background-size:auto 2rem;}
.sns .kakao a {background-position:0 0;}
.sns .kakaostory a {background-position:-2.5rem 0;}
.sns .fb a {background-position:-5rem 0;}
.sns .twitter a {background-position:-7.5rem 0;}
.sns .url a {background-position:-10rem 0;}
header .btn-module {margin-top:3rem;}
/* ok module */
.ok-module {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;display:-moz-box;display:-webkit-box;display:-ms-flexbox;display:box;padding:0 2.188rem;}
.ok-module a {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;overflow:hidden;display:block;-moz-box-flex:1.0;-webkit-box-flex:1.0;-ms-flex:1.0;box-flex:1.0;height:2.938rem;margin-left:0.625rem;border:1px solid #000;border-radius:2.938rem;background-color:#fff;}
.ok-module a:first-of-type {margin-left:0;}
.ok-module a span {position:relative;display:inline-block;vertical-align:top;height:2.813rem;padding-left:2rem;line-height:2.938rem;font-size:0.9375rem;font-weight:bold;color:#000;background-position:0 50%;background-repeat:no-repeat;}
.ok-module a span:before {content:'';display:block;width:1.563rem;height:1.563rem;position:absolute;left:0;top:50%;background-size:1.563rem;}
.ok-module a:active {background-color:#e5e5e5;}
.ok-module .playstore:before {margin-top:-0.8125rem;background-image:url('../img/bi_playstore.png');}
.ok-module .ocbapp:before {margin-top:-0.8125rem;background-image:url('../img/bi_ocb_app.png');}
.ok-module .appstore:before {margin-top:-0.8125rem;background-image:url('../img/bi_appstore.png');}
/* inner control box */
.inner-ctrl-box {padding:2.188rem 0 2.313rem 0;text-align:center;background-color:#f4f4f4;}
.inner-ctrl-box h1 {margin-bottom:1rem;font-size:1rem;line-height:1.25rem;}
.evt-box img {display:block;width:100%;}
/* default event box */
.default-evt-box {padding:1.563rem 3.5rem 3.438rem 3.5rem;text-align:center;}
.default-evt-box h1 {position:relative;display:inline-block;padding-top:1.688rem;margin-bottom:1.438rem;font-size:1.188rem;line-height:1.438rem;vertical-align:top;letter-spacing:-0.05em;}
.default-evt-box .evt:before {content:'';position:absolute;right:2rem;top:0;width:2.375rem;height:1.25rem;background:url('../img/ico_event.png') no-repeat;background-size:2.375rem 1.25rem;}
.default-evt-box .central-img-box img {display:block;width:11.94rem;border-radius:11.94rem;margin:0 auto;box-shadow:0 0 0.625rem rgba(0,0,0,0.2);}
/* popup layer */
.popup-layer {position:fixed;left:0;top:0;z-index:150;width:100%;height:100%;background:#000;opacity:0.75;}
.popup-wrap {
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
	position:absolute;left:0;top:50%;z-index:151;width:100%;padding:0 1.25rem;
	-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%);
}
.popup-inner {padding:0 1.688rem;background:#fff;}
.popup-inner .cmm-ok-module {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;width:100%;padding:0 4.125rem 0.9375rem 4.125rem;}
.popup-inner .cmm-ok-module a {
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
	display:block;height:2.938rem;border:2px solid #ff4a52;border-radius:1.5rem;
	line-height:2.813rem;font-size:1.063rem;font-weight:bold;text-align:center;color:#ff4a52;
}
.popup-inner .notice-txt {padding:1.563rem 0;font-size:1.063rem;line-height:1.375rem;}
.popup-inner .cmm-ok-module a:active {background-color:#e5e5e5;}
/* mission category button close */
.btn-close-ms {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;position:absolute;right:0;top:0;overflow:hidden;width:2.813rem;height:2.813rem;text-indent:-624.9rem;background-image:url('../img/be_btn_event_down_nor.png');background-size:2.813rem;}
.btn-close-ms:active {background-image:url('../img/be_btn_event_down_pre.png');}
/* sns share box */
.sns-share-box {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;position:relative;z-index:10;padding-left:7.875rem;height:4.438rem;border-bottom:1px solid #dee2e6;background-color:#fff;}
.sns-share-box * {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.ms-icon {position:absolute;left:0;top:0;width:7.875rem;height:100%;text-align:center;}
.ms-icon .point {color:inherit;font-size:1.25rem;margin-top:0.25rem;}
.ms-icon .ico {position:relative;padding-left:2.125rem;display:inline-block;margin-top:1.25rem;vertical-align:top;height:1.813rem;background-repeat:no-repeat;background-position:0 0;background-size:1.813rem;border-radius:1.25rem;}
.ms-icon .bi {display:inline-block;overflow:hidden;text-indent:-624.9rem;vertical-align:top;background-repeat:no-repeat;background-position:0 0;}
.ms-icon .bi.ocb {margin-top:1.125rem;width:5.938rem;height:1.5rem;background-image:url('../img/bi_ocb02.png');background-size:5.938rem 1.5rem;}
.ms-icon .ico:after {content:'';display:block;letter-spacing:0.02em;color:inherit;font-size:0.875rem;line-height:1.813rem;text-align:center;}
.ms-icon.type_1 {color:#AC61CF;}
.ms-icon.type_1 .ico {background-image:url('../img/be_icon_event_1.png');}
.ms-icon.type_1 .ico:after {content:"바로적립";}
.ms-icon.type_2 {color:#ffa726;}
.ms-icon.type_2 .ico {background-image:url('../img/be_icon_event_2.png');}
.ms-icon.type_2 .ico:after {content:"게임적립";}
.ms-icon.type_3 {color:#27BF59;}
.ms-icon.type_3 .ico {background-image:url('../img/be_icon_event_3.png');}
.ms-icon.type_3 .ico:after {content:"앱설치";}
.ms-icon.type_4 {color:#27BF59;}
.ms-icon.type_4 .ico {background-image:url('../img/be_icon_event_4.png');}
.ms-icon.type_4 .ico:after {content:"앱실행";}
.ms-icon.type_5 {color:#27BF59;}
.ms-icon.type_5 .ico {background-image:url('../img/be_icon_event_5.png');}
.ms-icon.type_5 .ico:after {content:"회원가입";}
.ms-icon.type_6 {color:#27BF59;}
.ms-icon.type_6 .ico {background-image:url('../img/be_icon_event_6.png');}
.ms-icon.type_6 .ico:after {content:"상담신청";}
.ms-icon.type_7 {color:#27BF59;}
.ms-icon.type_7 .ico {background-image:url('../img/be_icon_event_7.png');}
.ms-icon.type_7 .ico:after {content:"미션참여";}
.ms-icon.type_8 {color:#F76663;}
.ms-icon.type_8 .ico {background-image:url('../img/be_icon_event_8.png');}
.ms-icon.type_8 .ico:after {content:"방문적립";}
.ms-icon.type_9 {color:#F76663;}
.ms-icon.type_9 .ico {background-image:url('../img/be_icon_event_9.png');}
.ms-icon.type_9 .ico:after {content:"바코드스캔";}
.ms-icon.type_10 {color:#F76663;}
.ms-icon.type_10 .ico {background-image:url('../img/be_icon_event_10.png');}
.ms-icon.type_10 .ico:after {content:"배달적립";}
.ms-icon.type_11 {color:#F76663;}
.ms-icon.type_11 .ico {background-image:url('../img/be_icon_event_11.png');}
.ms-icon.type_11 .ico:after {content:"온라인구매";}
.ms-icon.type_12 {color:#F76663;}
.ms-icon.type_12 .ico {background-image:url('../img/be_icon_event_12.png');}
.ms-icon.type_12 .ico:after {content:"방문구매";}
.ms-icon.type_13 {color:#40A3E9;}
.ms-icon.type_13 .ico {background-image:url('../img/be_icon_event_13.png');}
.ms-icon.type_13 .ico:after {content:"포인트쓰기";}
.ms-icon.type_14 {color:#25C3C0;}
.ms-icon.type_14 .ico {background-image:url('../img/be_icon_event_14.png');}
.ms-icon.type_14 .ico:after {content:"광고";}
.ms-icon.type_15 {color:#a7d919;}
.ms-icon.type_15 .ico {background-image:url('../img/be_icon_event_15.png');}
.ms-icon.type_15 .ico:after {content:"상품스캔";}
.ms-icon.type_16 {color:#a730df;}
.ms-icon.type_16 .ico {background-image:url('../img/be_icon_event_16.png');}
.ms-icon.type_16 .ico:after {content:"미리줌";}
.ms-icon.type_17 {color:#9ccc00;}
.ms-icon.type_17 .ico {background-image:url('../img/be_icon_event_17.png');}
.ms-icon.type_17 .ico:after {content:"상품적립";}
.ms-icon.type_complete {background-color:#F46766;color:white;}
.ms-icon.type_complete .ico {width:1.813rem;height:1.813rem;background-image:url('../img/be_icon_event_check.png');}
.ms-icon.type_complete .ico:after {content:"참여완료";}
.ms-icon.type_complete .point {display:none;}
.sns-list {display:-moz-box;display:-webkit-box;display:-ms-flexbox;display:box;padding:0 0.75rem;}
.sns-list li {
	display:-moz-box;display:-webkit-box;display:-ms-flexbox;display:box;position:relative;
	-moz-box-flex:1.0;-webkit-box-flex:1.0;-ms-flex:1.0;box-flex:1.0;width:50%;
	-moz-box-pack:center;-webkit-box-pack:center;box-pack:center;
	-moz-box-orient:vertical;-webkit-box-orient:vertical;box-orient:vertical;height:4.375rem;text-align:center;
}
.sns-list .only-txt {margin-left:-0.3125rem;text-align:left;color:#8a9198;font-size:0.875rem;line-height:1.125rem;}
.sns-list .sns {
	position:relative;display:block;overflow:hidden;width:1.875rem;height:1.875rem;border:1px solid #252525;border-radius:1.875rem;margin:0 auto;
	white-space:nowrap;text-indent:100%;background:#fff url('../img/set_ico_ms_sns.png') no-repeat;background-size:auto 1.875rem;
}
.sns-list .sns.kakao-talk {background-position:-0.0625rem -0.0625rem;}
.sns-list .sns.facebook {background-position:-2.563rem -0.0625rem;}
.sns-list .sns.kakao-story {background-position:-5.063rem -0.0625rem;}
.sns-list .sns.link {background-position:-7.563rem -0.0625rem;}
.sns-list .sns.more {background-position:-10.06rem -0.0625rem;}
.sns-list .bubble {position:absolute;left:-3.063rem;top:3.75rem;z-index:10;width:15.63rem;height:3.25rem;padding:0 1rem 0 0.9375rem;text-align:left;background:#2c3136;}
.sns-list .bubble a {display:block;height:3.25rem;line-height:3.25rem;font-size:0.875rem;color:#fff;letter-spacing:-0.05em;background:url('../img/ico_ms_linker_arrow.png') 100% 50% no-repeat;background-size:auto 0.6875rem;}
.sns-list .bubble:after {content:'';position:absolute;top:-0.25rem;left:4.063rem;z-index:11;display:block;width:0;border-style:solid;border-width:0 0.3125rem 0.3125rem;border-color:#2c3136 transparent;}
/* common layer popup */
.cmm-pop-layer {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;position:fixed;left:0;top:0;z-index:103;width:100%;height:100%;min-height:100%;background:#000;opacity:0.75;}
/* closed button ver. */
.pop-wrapper {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;position:absolute;left:0;top:0;z-index:151;width:100%;padding:0.9375rem 1.25rem 0 1.25rem;}
.pop-wrapper.v-center {padding-top:0;}
.pop-wrapper.scroll-fixed {position:fixed;}
.pop-wrapper * {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.pop-wrapper .closed {height:2.188rem;margin-bottom:0.8125rem;text-align:right;}
.pop-wrapper .closed a {
	display:inline-block;vertical-align:top;overflow:hidden;width:2.188rem;height:2.188rem;border:1px solid #fff;border-radius:1.125rem;text-indent:100%;white-space:nowrap;
	background:url('../img/btn_ms_closed.png') 50% 50% no-repeat;background-size:0.875rem;
}
.pop-contents {background:#fff;}
.pop-contents h1 {padding:1.188rem 0 0.75rem 0;text-align:center;font-size:1.063rem;font-weight:bold;}
.sns-list-box {padding-bottom:1.938rem;}
.sns-list-box .sns-list {padding:0 1.688rem;}
.sns-list-box .sns-list li {height:3.125rem;margin-top:1rem;}
.sns-list-box .sns-list .sns {width:3.125rem;height:3.125rem;border:none;border-radius:3.125rem;background-image:url('../img/set_ico_ms_sns02.png');background-size:auto 3.125rem;}
.sns-list-box .sns-list .sns.kakao-talk {background-position:0 0;}
.sns-list-box .sns-list .sns.link {background-position:-3.75rem 0;}
.sns-list-box .sns-list .sns.twitter {background-position:-7.5rem 0;}
.sns-list-box .sns-list .sns.kakao-story {background-position:-11.25rem 0;}
.sns-list-box .sns-list .sns.more {background-position:-15rem 0;}
.sns-list-box .sns-list .sns.facebook {background-position:-18.75rem 0;}
.sns-list-box .sns-list .sns.band {background-position:-22.5rem 0;}
.sns-list-box .sns-list .sns.default {background:#c8c8c8;}
.help-link-box {text-align:center;background-color:#41454a;}
.help-link-box a {
	display:inline-block;overflow:hidden;height:4.688rem;padding-right:0.9375rem;line-height:4.813rem;
	color:#fff;font-size:0.875rem;vertical-align:top;background:url('../img/ico_linker_arrow.png') 100% 50% no-repeat;background-size:auto 0.6875rem;
}
/* default box */
.beige-gray-bg {background-color:#eae6e5;}
.default-content {
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
	position:absolute;left:0;top:0;z-index:1;width:100%;height:100%;padding-top:4.438rem;background:url('../img/bg_one_pattern.png') 50% 50% no-repeat;background-size:cover;
}
.default-box .bg-img {display:block;width:100%;}
.default-box {position:relative;}
.default-txt-box {position:fixed;left:0;top:6.375rem;z-index:2;width:100%;text-align:center;}
.default-txt-box h1 img {width:10.69rem;vertical-align:top;}
.default-txt-box .g-txt {margin-top:1.125rem;font-size:1rem;line-height:1.25rem;color:#fff;}
.default-txt-box .ok-module {margin-top:2rem;}
.default-txt-box .ok-module a {border-color:#fff;color:#fff;background-color:transparent;}
.default-txt-box .ok-module span {color:#fff;}
.default-txt-box .ok-module .ocbapp:before {background-image:url('../img/bi_ocb_app02.png');}
.default-txt-box .ok-module .appstore:before {background-image:url('../img/bi_appstore02.png');}
.default-txt-box .ok-module a:active {background-color:rgba(0,0,0,0.1);}
.default-content.update-6_0 {height:100%;padding:0;background:transparent;background-position:50%;background-size:cover;}
.update-6_0 .default-box {height:100%;}
.update-6_0 .ok-module a span:before {width:1.625rem;height:1.625rem;margin-top:-0.8125rem;background-size:1.625rem;}
.update-6_0 .default-txt-box {top:auto;bottom:0;}
.update-6_0 .default-txt-box .ok-module {position:relative;margin-top:0;padding-bottom:1.875rem;background-color:#eae6e5;}
.update-6_0 .default-txt-box .ok-module:before {content:'';position:absolute;left:0;top:-1.063rem;width:100%;height:1.063rem;background:url('../img/bg_grd.png') 0 0 repeat-x;background-size:auto 1.063rem;}
.update-6_0 .default-txt-box .ok-module a {color:#000;background-color:#fff;}
.update-6_0 .default-txt-box .ok-module span {color:#000;}
.update-6_0 .default-txt-box .ok-module .ocbapp:before {background-image:url('../img/bi_ocb_app03.png');}
.update-6_0 .default-txt-box .ok-module .appstore:before {background-image:url('../img/bi_appstore03.png');}
.update-6_0.case-burgerking .default-txt-box a {border:1px solid #111;}
.update-6_0.case-burgerking .default-txt-box .ok-module:before {
	top:-2rem;height:2rem;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background:-webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background:linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.update-6_0.case-burgerking .default-txt-box .ok-module {background-color:#fff;}

/* new bridge page */
.brd-wrap {
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;
	-webkit-flex-direction:column;flex-direction:column;height:100%;
}
.brd-container {
	-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto;
	display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;
	align-items:center;justify-content:center;-webkit-align-items:center;-webkit-justify-content:center;
	-webkit-box-pack:center;-moz-box-pack:center;-ms-box-pack:center;
	-webkit-box-align:center;-moz-box-align:center;-ms-box-align:center;padding-top:1.875rem;
}
.brd-container .br-img {display:block;border:1px solid #e3e3e3;width:17.5rem;border-radius:2.375rem;}
.brd-footer {-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;text-align:center;}
.brd-footer .ok-module {padding:1.875rem 2.188rem;}
.brd-footer .ok-module a {border-color:#000;color:#fff;letter-spacing:-0.015em;background-color:#000;}
.brd-footer .ok-module span {color:#fff;}
.brd-footer .ok-module .ocbapp:before {background-image:url('../img/bi_ocb_app03.png');}
.brd-footer .ok-module .appstore:before {background-image:url('../img/bi_appstore03.png');}

/* ----- RWD Resolution ----- */
@media (max-width:320px) {html{font-size:14px;line-height:18px;}}
@media (min-width:321px) and (max-width:360px){html{font-size:16px;line-height:20px;}}
@media (min-width:361px) and (max-width:399px){html{font-size:17px;line-height:21px;}}
@media (min-width:400px) and (max-width:414px){html{font-size:18px;line-height:22px;}}
@media (min-width:415px) and (max-width:479px){html{font-size:19px;line-height:23px;}}
@media (min-width:480px) and (max-width:519px){html{font-size:20px;line-height:24px;}}
@media (min-width:520px) and (max-width:559px){html{font-size:21px;line-height:25px;}}
@media (min-width:560px) and (max-width:599px){html{font-size:22px;line-height:26px;}}
@media (min-width:600px) and (max-width:639px){html{font-size:23px;line-height:27px;}}
@media (min-width:640px) and (max-width:679px){html{font-size:24px;line-height:28px;}}
@media (min-width:680px) and (max-width:719px){html{font-size:25px;line-height:29px;}}
@media (min-width:720px) and (max-width:759px){html{font-size:26px;line-height:30px;}}
@media (min-width:760px) and (max-width:799px){html{font-size:27px;line-height:31px;}}
@media (min-width:800px) and (max-width:839px){html{font-size:28px;line-height:32px;}}
@media (min-width:840px) and (max-width:879px){html{font-size:29px;line-height:33px;}}
@media (min-width:880px){html{font-size:30px;line-height:34px;}}